RubyGems Navigation menu

google-cloud-spanner-admin-database-v1 0.18.0

Cloud Spanner is a managed, mission-critical, globally consistent and scalable relational database service. Note that google-cloud-spanner-admin-database-v1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-spanner instead. See the readme for more details.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.18.0 - February 26, 2024 (98 KB)
  2. 0.17.1 - February 01, 2024 (98 KB)
  3. 0.17.0 - January 25, 2024 (98 KB)
  4. 0.16.1 - January 12, 2024 (96.5 KB)
  5. 0.16.0 - January 11, 2024 (96.5 KB)
Show all versions (34 total)

Runtime Dependencies (3):

gapic-common >= 0.21.1, < 2.a

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

b501636d49cb4adcf24589b15f072a2acaa4a47b9b2a0af6546f9ab05fdfe416

Total downloads 453,666

For this version 789

License:

Apache-2.0

Required Ruby Version: >= 2.7

Links: